\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{present}


\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
% \addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title[Related rates] % (optional, use only with long paper titles)
{Related rates}

\author{J Hef{}feron}
\institute{
  Mathematics\\
  Saint Michael's College\\
  Colchester, VT\\[1ex]
  \texttt{jhefferon@smcvt.edu}
}
\date{}

\subject{Related rates}
% This is only inserted into the PDF information catalog. Can be left
% out. 

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

\begin{frame}
\frametitle{Introduction}
\exm
Suppose that two quantities are related by $y=3x$.
\centergraphic{rr-00.mps}
\pause
Suppose further that the two change with time $x=x(t)$ and $y=y(t)$.
If we know the rate of change $dx/dt$ then what is the rate of 
change $dy/dt$?   
\end{frame}





\begin{frame}
\exm Let $y=100-4.9x^2$.
\centergraphic{rr-01.mps}
\pause
Suppose that $x=x(t)$ and $y=y(t)$.
If we know the rate of change $dx/dt$ then what is the rate of 
change $dy/dt$? 
\pause
If $x=4t$ then what is $dy/dt$ at $t=2?$  
\end{frame}



\begin{frame}
\exm 
We inflate a balloon by adding $2$~$\text{cm}^3/\text{sec}$ of air.
The balloon now holds $5$~$\text{cm}^3$ of air; at 
what rate is the radius increasing?
% From: http://www.clipartpal.com/clipart_pd/holiday/birthday/birthdayballoon_10041.html
% Described as free, 2011-Aug-07
\centergraphic[height=.15\textheight]{balloon.png}
A sphere's volume is related to its radius by 
$V=(4/3)\pi r^3$.

\pause
\exm
A ship leaves port travelling east at $400$~$\text{km}/\text{day}$ while
another ship leaves travelling north at $300$~$\text{km}/\text{day}$.
\centergraphic{rr-02.mps}
How quickly are they separating three hours later?
(Ignore the earth's curvature.)
\end{frame}



\begin{frame}
\exm
An observer watches a rocket launched straight up $5$~$\text{km}$ away.
\centergraphic{rr-03.mps}
What is the rate of change of the angle of elevation $\theta$ when the 
rocket is $3$~$\text{km}$ high and is rising at a rate of 
$0.7$~$\text{km}/\text{sec}$?

\pause
\exm
What is the rate of change of the distance from the observer to the rocket
at that moment?
\end{frame}



\begin{frame}
\exm % http://en.wikipedia.org/wiki/Related_rates 2011-Aug-07
A $10$ meter ladder is leaning against the wall.
\centergraphic{rr-04.mps}
The base of the ladder is sliding away from the wall at 
$3$~$\text{m}/\text{sec}$. 
How fast is the top of the ladder sliding down the wall
when the base of the ladder is $6$ meters from the wall? 
\end{frame}



\begin{frame}
\exm
A $1.5$~meter woman walks away from a $6$~meter streetlight.
\centergraphic{rr-05.mps}
How fast is the tip of her shadow moving when she is 10~meters
from the light and walking at $1$~$\text{m}/\text{s}$?
\end{frame}



\begin{frame}
\exm
A conical coffee filter is $9$~cm tall, with a base radius of $6$~cm.
Coffee comes out at $0.25$~$\text{cm}^3/sec$.
At what rate is the radius of the liquid in the filter dropping
when the height is $3$~cm?

\pause
\exm
A Ferris wheel with a $20$~meter radius revolves once every two minutes.
How quickly is a passenger going up when they are $25$~meters up? 

\pause

\end{frame}



\begin{frame}
\frametitle{Topic: \textit{On Growth and Form}}
The nature of the equations for volume, surface area, etc., limit what
is possible.

\exm
Find the volume-to-surface-area ratio for
a sphere as a function of the radius.
Find the formula for the rate of change.

\exm
Do the same calculation for a cube,
and for a cylinder with a height equal to the radius.  

\pause
\exm
A spherical mothball evaporates at a rate proportional to its surface area.
Show that the rate of decrease of the radius is constant.
\end{frame}



% \begin{frame}
% \frametitle{}  
% \end{frame}

\end{document}
